Flask==3.1.0
Flask-SQLAlchemy==3.1.1
Flask-Login==0.6.3
Flask-Migrate==4.0.7
WTForms==3.2.1
Werkzeug==3.1.3
openpyxl==3.1.5
fpdf2==2.8.4
bleach==6.2.0
python-dotenv==1.0.1
gunicorn==23.0.0
waitress==3.0.2
requests==2.32.3
psycopg2-binary==2.9.10
